h3 {
	margin-top : 0;
	font-size : 14pt;
}
.form-signin {
	max-width: 330px;
	margin: 0 auto;
}
.nouvelle-resa {
	font-size : 13px;
	margin-bottom: 10px;  
}
.pad {
	padding: 15px;  
}
.marg {
	margin-top: 15px;  
	margin-bottom: 15px;  
}
.main {
	cursor: pointer;
}
.gras {
	font-weight: bold;
}
.tableauSuppression {
	font-size : 12pt;
	background-color : #aaa;
}
.tableauSuppression TR {
	background-color : white;
}
.tableauSuppression TR:HOVER {
	background-color : #99f;
}
.tableauSuppression TH {
	background-color : #bbb;
	padding: 3px 5px;
}
.tableauSuppression TD {
	background-color : inherit;
	padding: 3px 5px;
	text-align : left;
}


.planning { 
	font-family : Arial;
}
.planning TH {
	font-family : Arial;
	font-size : 10pt;
	text-align : center;
}
.planning TD { 
	font-family : Arial;
	font-size : 7pt;
}



TABLE.annuaire { 
    border-spacing: 3;
	font-family : Arial;
}
TABLE.annuaire TH {
	color: #ffffff;
	background-color : #aaaaaf;
	text-align: center;
	font-weight: bold;
	font-size : 9pt;
	padding: 1;
}
TABLE.annuaire TD { 
	font-size : 8pt;
	vertical-align:top;
	background-color : #e0e0e8;
	padding: 1;
}
TABLE.anmodif { 
    border-spacing: 3;
	font-family : Arial;
}
TABLE.anmodif TH {
	color: #ffffff;
	background-color : #aaaaaf;
	text-align: center;
	font-weight: bold;
	font-size : 9pt;
	padding: 1;
}
TABLE.anmodif TD { 
	font-size : 8pt;
	vertical-align: middle;
	background-color : #e0e0e8;
	padding: 1;
}
TABLE.type1 { 
    border: 0;
    border-spacing: 3;
	font-family : Arial;
}
TABLE.type1 TH { 
    border: 0;
	text-align: left;
	font-weight: bold;
	font-size : 80%;
	padding: 2;
}
TABLE.type1 TD { 
	font-size : 80%;
	padding: 1;
}

a.type2 {
	color: #CCCCFF;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

a.type1:link {
	color: #366892;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
a.type1:visited {
	color: #366892;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
a.type1:active {
	color: #427BB5;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}

a.type1:HOVER {
	color : #C63333;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
a.typesmall:link {
	color: #366892;
	font-size : 90%;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
a.typesmall:visited {
	color: #366892;
	font-family: Arial;
	font-size : 90%;
	font-weight: bold;
	text-decoration: underline;
}
a.typesmall:active {
	color: #427BB5;
	font-size : 90%;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

a.typesmall:HOVER {
	color : #C63333;
	font-size : 90%;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
